/* 下拉菜单容器样式 */
.dropdown {
    position: relative;
    display: inline-block;}

/* 下拉菜单内容样式 */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;}

/* 下拉菜单链接样式 */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;}

/* 鼠标悬停在下拉触发器上时显示下拉菜单 */
.dropdown:hover .dropdown-content {
    display: block;}
.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c1115738_title {
font-weight: bold;
font-size: 12pt;}
.c1115738_date {
font-size: 9pt;}
.c1115738_author {
font-size: 9pt;}
.c1115738_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1115738_content {
font-size: 9pt;
line-height: 150%;}
.c1115738_close {
font-size: 9pt;}
